vdr-plugin-osdpip (0.1.2-10) experimental; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:02:58 +0100

vdr-plugin-osdpip (0.1.2-9) experimental; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:50 +0100

vdr-plugin-osdpip (0.1.2-8) experimental; urgency=medium

  * Standards-Version: 3.9.6
  * Build-depend on vdr-dev (>= 2.1.10)
  * Added libav fix from Alexander Grothe / yaVDR
  * Updated libav fix for libav10

 -- Tobias Grimm <etobi@debian.org>  Sat, 14 Feb 2015 14:36:28 +0100

vdr-plugin-osdpip (0.1.2-7) experimental; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.9)

 -- Tobias Grimm <etobi@debian.org>  Tue, 10 Feb 2015 19:15:01 +0100

vdr-plugin-osdpip (0.1.2-6) experimental; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 13:59:06 +0200

vdr-plugin-osdpip (0.1.2-5) experimental; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:52:14 +0100

vdr-plugin-osdpip (0.1.2-4) experimental; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 20:20:23 +0100

vdr-plugin-osdpip (0.1.2-3) experimental; urgency=low

  * Standards-Version: 3.9.4
  * Build-depend in vdr-dev (>= 1.7.40)
  * Use debhelper 9

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 21:07:53 +0100

vdr-plugin-osdpip (0.1.2-2) experimental; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28), libavcodec-dev (>= 6:0.8.3),
    libswscale-dev (>= 6:0.8.3)

 -- Tobias Grimm <etobi@debian.org>  Wed, 18 Jul 2012 23:50:48 +0200

vdr-plugin-osdpip (0.1.2-1) experimental; urgency=low

  * New upstream release
  * Standards-Version: 3.9.3
  * Build-depend in vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Wed, 16 May 2012 22:43:59 +0200

vdr-plugin-osdpip (0.1.1-1) experimental; urgency=low

  * New upstream release
  * Dropped 0001-ffmpeg-20100426.patch

 -- Tobias Grimm <etobi@debian.org>  Sun, 12 Feb 2012 18:44:50 +0100

vdr-plugin-osdpip (0.1.0-2) experimental; urgency=low

  * Added 0001-ffmpeg-20100426.patch
  * source/format 3.0
  * Removed README.source
  * Standards-Version: 3.8.4

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 10 Jun 2010 00:40:45 +0200

vdr-plugin-osdpip (0.1.0-1) experimental; urgency=low

  * New upstream release
  * Removed 01_Makefile-fPIC-fix.dpatch
  * Removed 02_debian_ffmpeg.dpatch
  * Removed 03_ffmpeg-update.dpatch
  * Removed dpatch from Build-Depends
  * Added gettext to Build-Depends
  * Changed section to "video"
  * Changed maintainer to Debian VDR Team
  * Standards-Version: 3.8.4
  * Added ${misc:Depends}
  * Updated Homepage field in debian/control
  * Updated debian/watch to new upstream location
  * Updated debian/copyright
  * Removed DVBDIR from debian/rules

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 28 Mar 2010 19:17:23 +0200

vdr-plugin-osdpip (0.0.10-3) experimental; urgency=low

  * Removed non-standard shebang line from debian/rules
  * Added README.source
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 20:52:04 +0100

vdr-plugin-osdpip (0.0.10-2) experimental; urgency=low

  * Added 03_ffmpeg-update.dpatch to fix some compatibility issues with
    newer ffmpeg-versions
  * Build-Depend on pkg-config

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 May 2009 22:08:03 +0200

vdr-plugin-osdpip (0.0.10-1) experimental; urgency=low

  * New upstream release
  * Updated 02_debian_ffmpeg.dpatch

 -- Tobias Grimm <etobi@debian.org>  Wed, 25 Feb 2009 00:12:57 +0100

vdr-plugin-osdpip (0.0.9-2) experimental; urgency=low

  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 15:53:46 +0200

vdr-plugin-osdpip (0.0.9-1) experimental; urgency=low

  * New upstream release
  * New upstream homepage
  * Bumped Standards-Version to 3.7.3
  * Added Homepage field to debian/control
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * COMPAT = 5
  * Removed 03_osdpip-1.3.32.dpatch
  * Removed 04_nocloseonmenutimeout.dpatch
  * Removed 05_g++4.1.dpatch
  * Removed 90_APIVERSION.dpatch
  * Removed 91_osdpip-1.5.0.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 01 May 2008 18:24:39 +0200

vdr-plugin-osdpip (0.0.8-33) experimental; urgency=low

  * Build-Depend on vdr-dev (>= 1.6.0)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 24 Mar 2008 20:14:18 +0100

vdr-plugin-osdpip (0.0.8-32) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:33:06 +0100

vdr-plugin-osdpip (0.0.8-31) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:48 +0100

vdr-plugin-osdpip (0.0.8-30) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:44 +0100

vdr-plugin-osdpip (0.0.8-29) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:34 +0100

vdr-plugin-osdpip (0.0.8-28) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:14 +0200

vdr-plugin-osdpip (0.0.8-27) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:25 +0200

vdr-plugin-osdpip (0.0.8-26) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:27 +0200

vdr-plugin-osdpip (0.0.8-25) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:36 +0200

vdr-plugin-osdpip (0.0.8-24) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:03:01 +0200

vdr-plugin-osdpip (0.0.8-23) unstable; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:01:11 +0200

vdr-plugin-osdpip (0.0.8-22) unstable; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:34 +0100

vdr-plugin-osdpip (0.0.8-21) unstable; urgency=low

  * Added 91_osdpip-1.5.0.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jan 2007 14:36:54 +0100

vdr-plugin-osdpip (0.0.8-20) unstable; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 19:31:55 +0100

vdr-plugin-osdpip (0.0.8-19) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 11:45:41 +0100

vdr-plugin-osdpip (0.0.8-18) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Sep 2006 20:32:58 +0200

vdr-plugin-osdpip (0.0.8-17) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.2-1)
  * Bumped Standards-Version to 3.7.2

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 27 Aug 2006 14:39:33 +0200

vdr-plugin-osdpip (0.0.8-16) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)
  * Tobias Grimm <tg@e-tobi.net>
    - Added 05_g++4.1.dpatch to fix some g++/gcc 4.1 issues

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 16 Jun 2006 22:03:41 +0200

vdr-plugin-osdpip (0.0.8-15) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 23:07:39 +0200

vdr-plugin-osdpip (0.0.8-14) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.48-1)
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 22:08:32 +0200

vdr-plugin-osdpip (0.0.8-13) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 12 Apr 2006 22:14:05 +0200

vdr-plugin-osdpip (0.0.8-12) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 21:23:21 +0200

vdr-plugin-osdpip (0.0.8-11) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 01:40:50 +0100

vdr-plugin-osdpip (0.0.8-10) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 13:55:36 +0100

vdr-plugin-osdpip (0.0.8-9) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.37-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat,  3 Dec 2005 20:56:26 +0100

vdr-plugin-osdpip (0.0.8-8) unstable; urgency=low

  * Added 04_nocloseonmenutimeout.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Fri,  4 Nov 2005 23:49:51 +0100

vdr-plugin-osdpip (0.0.8-7) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.33-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  2 Oct 2005 10:51:39 +0200

vdr-plugin-osdpip (0.0.8-6) unstable; urgency=low

  * Depend on libavcodec-dev (>= 0.cvs20050811-2sarge2)

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 15 Sep 2005 20:59:29 +0200

vdr-plugin-osdpip (0.0.8-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.32-1)
  * Thomas Günther <tom@toms-cafe.de>
    - Added 03_osdpip-1.3.32.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 14 Sep 2005 19:18:01 +0200

vdr-plugin-osdpip (0.0.8-4) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.31-1)
  * Conflict with vdr (>=1.3.31.99)
  * Use dependencies.sh from vdr-dev to set vdr dependencies and
    conflicts

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 30 Aug 2005 23:08:08 +0200

vdr-plugin-osdpip (0.0.8-3) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.30-1)
  * Conflict with vdr (>=1.3.30.99)
  * Set priority to extra

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 22 Aug 2005 17:29:58 +0200

vdr-plugin-osdpip (0.0.8-2) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.29-1)
  * Conflict with vdr (>=1.3.30)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 15 Aug 2005 21:13:48 +0200

vdr-plugin-osdpip (0.0.8-1) unstable; urgency=low

  * New upstream release
  * Depend/Build-Depend on vdr (>=1.3.28-1)
  * Conflict with vdr (>=1.3.29)
  * Bumped Standards-Version to 3.6.2
  * Using shorter debian/copyright
  * Using debian/compat now
  * Made debian/rules svn-buildpackage-safe
  * Adapted patches for new dpatch >= 2.0.9
  * Converted changelog to UTF-8
  * Using official Debian ffmpeg package now

 -- Tobias Grimm <tg@e-tobi.net>  Tue,  9 Aug 2005 19:30:18 +0200

vdr-plugin-osdpip (0.0.6-2) unstable; urgency=low

  * fixed dependencies
  * taken over from vdrdevel by Thomas Günther <tom@toms-cafe.de>
    - Adapted control file to alioth packages
    - Using patchlevel.sh and custom control field "vdr-patchlevel"
    - Added Makefile-fPIC-fix patch to fix potential FTBFS

 -- Tobias Grimm <tg@e-tobi.net>  Tue,  28 Sep 2004 22:03:00 +0200

vdr-plugin-osdpip (0.0.6-1) unstable; urgency=low

  * new upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  1 Aug 2004 17:00:00 +0200

vdr-plugin-osdpip (0.0.5-2) unstable; urgency=low

  * Fixed debhelper version in Build-Depends
  * Added debian/watch file for uscan

 -- Thomas Günther <tom@toms-cafe.de>  Mon,  5 Jul 2004 21:05:31 +0200

vdr-plugin-osdpip (0.0.5-1) unstable; urgency=low

  * new upstream release
  * added Origin tag
  * using dh_install now

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 15 Jun 2004 20:08:00 +0100

vdr-plugin-osdpip (0.0.4-2) unstable; urgency=low

  * added missing build-dep to libavcode1-dev

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 21 Feb 2004 17:10:00 +0100

vdr-plugin-osdpip (0.0.4-1) unstable; urgency=low

  * new upstream version

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 04 Feb 2004 23:00:00 +0100

vdr-plugin-osdpip (0.0.3-2) unstable; urgency=low

  * added D_GNU_SOURCE - patch

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 01 Feb 2004 16:00:00 +0100

vdr-plugin-osdpip (0.0.3-1) unstable; urgency=low

  * Initial Release.

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 28 Jan 2004 21:00:00 +0100
